<div class="jumbotron text-left" style="background-color: rgb(134, 211, 134)">
    <h1 style="color: linen">Lithion Power</h1>
  </div>

<div class="container">
    <div class="row">
      <div class="col-sm-8">
      </div>
        <div class="col-sm-4 mx-auto">
            <div class="card card-signin my-5">
                <div class="card-body">
<h5 class="card-title text-center" style="color: linen" style="font-size: xx-large">Login</h5>

    
      <div class="form-label-group">
      <input type="email" id="inputEmail" class="form-control" placeholder="Email address" required autofocus>
      </div>

      <div class="form-label-group">
      <input type="password" id="inputPassword" class="form-control" placeholder="Password" required>
      </div>

      <div class="custom-control custom-checkbox mb-3">
          <input type="checkbox" class="custom-control-input" id="customCheck1">
          <label class="custom-control-label" for="customCheck1">Remember password</label>
        </div>

        <button class="btn btn-primary btn-block btn-sm text-uppercase" type="submit" routerLink="/home">Sign in</button>
        
        </div>
        </div>
        </div>
        </div>
        </div>
        
        
        